#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Jun 02 08:21:04 UTC 2021
maven-metadata-central.xml.lastUpdated=1622622064042
maven-metadata-archiva.general.xml.lastUpdated=1622622064042
maven-metadata-archiva.internal.xml.lastUpdated=1622622064042
maven-metadata-aliyunmaven.xml.lastUpdated=1622622064042
